ul.donate {
	padding-left:30px;
	color: black;
}

li.donate, p.donate {
    font-family:Helvetica, Arial, sans-serif;
    font-size:15px;
    color: black;
}

td.donate, th.donate {
    font-family:Helvetica, Arial, sans-serif;
    font-size:15px;
    color: black;
}

h1 {
	color: black;
    font-size:30px;
}